Subject: Re: [regext] New Version Notification for draft-ietf-regext-rfc7484bis-02.txt

From: "James Galvin" <[email-masked]>
Date: Mon, 03 May 2021 08:59:30 -0400

Jothan,

Your message is confusing.

The subject of the message suggests you’re supporting rfc7484bis, but 
the content of the message is all about registry-maintenance.

Would you please clarify your support?

Thanks,

Jim

On 15 Apr 2021, at 12:50, Jothan Frakes wrote:

> +1    draft-ietf-regext-epp-registry-maintenance looks good to me
>
> Just to be clear, since this is a 2nd WGLC, the new WGLC is for
>> draft-ietf-regext-epp-registry-maintenance-12
>
>
>
>>> Op 29 mrt. 2021, om 14:49 heeft Antoin Verschuren <[email-masked]>
>> <&lt;[email-masked]&gt;> het volgende geschreven:
>>>
>>> The following working group document is believed to be ready for
>> submission to the IESG for publication as a standards track document:
>>>
>>>
>> https://datatracker.ietf.org/doc/draft-ietf-regext-epp-registry-maintenance/
>>>
>>> EXTRA ATTENTION: This is the second WGLC for this document. During 
>>> the
>> first WGLC, there were still some substantial comments to be 
>> addressed, and
>> there was not enough positive feedback to declare consensus on this
>> document. Let’s do better this time and please take the time to 
>> review this
>> document and indicate your support (a simple “+1” is sufficient) 
>> or
>> concerns with the publication of this document by replying to this 
>> message
>> on the list. Since we have 3 authors, we need more reviewers to state
>> support!
>>>
>>> This WG last call will end at close of business, Monday, 12 April 
>>> 2021.
>>>
>>>
>>> The document shepherd for this document is James Galvin.
>>>
>>> Regards,
>>>
>>> Antoin and Jim
>>>
>>>
>>>
>>> _______________________________________________
>>> regext mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/regext

> _______________________________________________
> regext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/regext

---

From: Jothan Frakes <[email-masked]>
Date: Mon, 3 May 2021 15:39:07 -0700

Hi Jim-

I support both but the focus on my email was to provide a +1 support for
registry-maintenance

-Jothan

On Mon, May 3, 2021 at 5:59 AM James Galvin <[email-masked]> wrote:

> The subject of the message suggests you’re supporting rfc7484bis, but the
> content of the message is all about registry-maintenance.
>
>> > EXTRA ATTENTION: This is the second WGLC for this document. During the
>> first WGLC, there were still some substantial comments to be addressed, and
>> document. Let’s do better this time and please take the time to review this
>> document and indicate your support (a simple “+1” is sufficient) or
>> concerns with the publication of this document by replying to this message
>> > This WG last call will end at close of business, Monday, 12 April 2021.
>> >
>> >